#weather {
	text-align: center;
}

#weather .weather_today {
	float:left;
}

#weather .weather_tomorrow {
	margin: 0 0 0 50px;
}

#weather .weather_dayaftertomorrow {
	margin: 0 0 0 50px;
}

#weather .date {
	margin: 4px 0 8px 0;
	color: #333;
	font-size: 100%;
	text-align: center;
}

#weather .weather_image {}

#weather .weather_telop {
	margin: 8px 0 4px;
	padding: 0;
	color: #333;
	font-size: 140%;
	font-weight: bold;
}

#weather .weather_temp {
	margin: 4px 0;
	padding: 0;
	color: #666;
}

#weather .weather_temp .weather_temp_max {
	/*padding: 0 0 0 4px;*/
	color: #333;
	/*font-size: 200%;*/
	/*font-weight: bold;*/
}

#weather .weather_temp .weather_temp_min {
	/*padding: 0 8px;*/
	color: #333;
	/*font-size: 200%;*/
	/*font-weight: bold;*/
}